Jupiter - Zadanie #1890

Zadanie # 1885 (Nowy): uwagi ze spotkania
stopka jest ponizej widocznego okna
2017-12-13 10:01 - Lukasz Waskiewicz

Status: Testowanie Start date: 2017-12-13
Priority: Normalny Due date:

Assignee: Monika Maksymiuk % Done: 100%
Category: ui Estimated time: 0.00 hour
Target version: 0.4

Developer: tukasz Waskiewicz Tester: Michat Komar
Description

stopka nie jest widoczna i jest scroll na catym oknie ktéry pozwala do niej zjechaé

Associated revisions

Revision 631ba058 - 2017-12-18 15:24 - Lukasz Waskiewicz

refs #1890 poprawa stopki

History

#1 - 2017-12-13 10:11 - Lukasz Waskiewicz
- Parent task set to #1885

#2 - 2017-12-13 14:32 - Michat Komar

- Category set to ui

- Assignee changed from Michat Komar to tukasz Waskiewicz
- Target version set to 0.4

- Developer Monika Maksymiuk, tukasz Waskiewicz added

- Tester Michat Komar added

#3 - 2017-12-13 14:32 - Michat Komar
- Developer deleted (Monika Maksymiuk)

#4 - 2017-12-18 15:43 - Lukasz Waskiewicz

- Status changed from Nowy to Rozwigzany

- Assignee changed from tukasz Waskiewicz to Michat Komar
- % Done changed from 0 to 100

usunatem zbedne fxFlex, div i zaczeto sie wyswietla¢ w porzadku

#5 - 2018-02-06 13:10 - Lukasz Waskiewicz
- Status changed from Rozwigzany to Testowanie
- Assignee changed from Michat Komar to Monika Maksymiuk
